Thursday, April 21, 2011

Security Update: rdesktop and More GPT Support

Rdesktop application is now being rebuilt to fix security vulnerabilities (traversal) in the latest update in -Current as well in -Stable since this package hasn't changed since 11.0 even though newer version is already available (1.7.0).

Another changes is that there will be GPT support on RAID devices as well. GPT support for most IDE/SATA devices were already being added back on February update.